Product comparison · 2 wired routers

Linksys RV016 wired router Fast Ethernet Black vs Zyxel Prestige 660H-I wired router Black

Add a product
  • 13specifications compared
  • 6differ
  • 7identical
  • 35known for one product only

Key differences

  • Networking standards
    • RV016 wired router Fast Ethernet Black:IEEE 802.3, IEEE 802.3u
    • Prestige 660H-I wired router Black:IEEE 802.1d
  • Ethernet LAN (RJ-45) ports
    • RV016 wired router Fast Ethernet Black:16
    • Prestige 660H-I wired router Black:4
  • Storage temperature (T-T)
    • RV016 wired router Fast Ethernet Black:0 - 70 °C
    • Prestige 660H-I wired router Black:-20 - 60 °C
  • Storage relative humidity (H-H)
    • RV016 wired router Fast Ethernet Black:5 - 90%
    • Prestige 660H-I wired router Black:20 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of RV016, 660H-I
48 specifications
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.1d
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
ATM featuresKnown for oneUnknown — not stated by the sourceUNI 3.1/4.0, RFC 1483/2684, RFC 2364 PPP, RFC 2516 PPP, ATM QoS UBR,CBR,VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM Cells
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413 Issue 2, ITU G.992.1 G.dmt, ITU G.992.2 G.lite, ITU G.994.1 G.hs, ITU ADSL2 G.992.3, G.992.4, ITU ADSL2+ G.992.5, ADSL (RE ADSL)
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers164
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet, FTP/TFTP, VPN (IPSec, PPTP)
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Security1 differ
Firewall securityDiffersStateful packet inspection (SPI) firewall, Denial of Service (DoS) protectionDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protection
Security algorithmsKnown for one128-bit AES, 256-bit AESUnknown — not stated by the source
Authentication methodKnown for oneSHA-1, MD5Unknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPsecUnknown — not stated by the source
Features1 differ
CertificationDiffersFCC class B, CE Class A, cUL, Anatel, MEPS, CCC, PSB, CB, C-tick, KCCFCC, CE
Designidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceStatus
Operational conditions2 differ
Storage temperature (T-T)Differs0 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 80%
Storage relative humidity (H-H)Differs5 - 90%20 - 90%
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source275 g
WidthKnown for one279.4 mmUnknown — not stated by the source
DepthKnown for one241.3 mmUnknown — not stated by the source
HeightKnown for one44.5 mmUnknown — not stated by the source
Other featuresidentical
InterfaceKnown for oneUnknown — not stated by the sourceADSL, ADSL2, ADSL2+
Power requirementsKnown for oneUnknown — not stated by the source12V AC, 1A
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Dimensions (WxDxH)Known for oneUnknown — not stated by the source180 x 127 x 36 mm
Management platformKnown for oneUnknown — not stated by the sourceTelnet, FTP/TFTP
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons